ニュース
» 2008年02月12日 12時43分 UPDATE

Eee PCにヒープオーバーフローの脆弱性

ASUSのEee PCに、脆弱性のあるバージョンのSambaが搭載されていることが明らかになった。

[ITmedia]

 ASUSの低価格小型ノートPC「Eee PC」で脆弱性が発見されたと、ブラジルのセキュリティ研究者団体RISE Securityが指摘している。

 RISEの研究者は、Eee PCを購入して調査した結果、脆弱性のあるバージョン(3.0.24)のSambaが搭載されていることを発見したと報告している。この脆弱性は2007年に発見されたもので、ヒープオーバーフローを引き起こす恐れがある。ただし、Eee PCではSambaはデフォルトでは有効になっていないという。

 ユーザーはこの脆弱性が修正された最新版のSamba 3.0.28をSambaのサイトからダウンロードできる。

関連キーワード

Eee PC | 脆弱性 | ASUS | セキュリティ


Copyright© 2016 ITmedia, Inc. All Rights Reserved.

Loading

ピックアップコンテンツ

- PR -

注目のテーマ